<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.portal.persistence.dao.PortalMeetingConfigDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hotent.portal.model.PortalMeetingConfig">
        <id column="ID_" property="id" />
        <result column="BIND_FLOW_" property="bindFlow" />
        <result column="FLOW_KEY_" property="flowKey" />
        <result column="FLOW_NAME_" property="flowName" />
        <result column="PUBLISH_SCHEDULE_" property="publishSchedule" />
        <result column="FIELD_MAPPING_" property="fieldMapping" />
        <result column="DIC_CODE_" property="dicCode" />
        <result column="DIC_NAME_" property="dicName" />
        <result column="COLUMN_ID_" property="columnId" />
        <result column="CREATE_BY_" property="createBy" />
        <result column="UPDATE_BY_" property="updateBy" />
        <result column="CREATE_TIME_" property="createTime" />
        <result column="UPDATE_TIME_" property="updateTime" />
        <result column="CREATE_ORG_ID_" property="createOrgId" />
        <result column="TENANT_ID_" property="tenantId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID_, BIND_FLOW_, FLOW_KEY_, FLOW_NAME_, PUBLISH_SCHEDULE_, FIELD_MAPPING_, DIC_CODE_, DIC_NAME_, COLUMN_ID_, CREATE_BY_, UPDATE_BY_, CREATE_TIME_, UPDATE_TIME_, CREATE_ORG_ID_, TENANT_ID_
    </sql>

</mapper>
